Subject: RE: Prepay to Reliant for 3/121/02
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Mar 2002 07:05:58 -0800 (PST)

Silly me.  I goofed, I had the wrong beginning balance in my worksheet.  Currently looking at sending out $30,000 on Thursday.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, March 18, 2002 1:26 PM
To:	Sewell, Doug; Dhont, Margaret; Hamic, Priscilla; Polsky, Phil
Cc:	Boyt, Eric; McMichael Jr., Ed; Barbe, Robin
Subject:	 Prepay to Reliant for 3/121/02

I'm estimating a $50,000 prepay to Reliant this Thursday.  Cash is up $.20 from Friday.  I may need to make the prepay on Wed again.  I'll have a better idea after 9:00 AM tomorrow.